Get user photo URL
GET
/users/{uid}/photourl
const url = 'https://apisandbox.puurk.com/users/example/photourl';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://apisandbox.puurk.com/users/example/photourl \ --header 'Authorization: Bearer <token>'Returns a signed download URL for the user’s photo
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”uid
required
string
User ID
Responses
Section titled “Responses”Successful operation
Media typeapplication/json
object
url
string format: uri
Examplegenerated
{ "url": "https://example.com"}Unauthorized
User not found